Some questions about ReiNand or Pasta CFW Launch on N3ds 8.10

Discussion in '3DS - Flashcards & Custom Firmwares' started by Lancemu, Aug 12, 2015.

  1. Lancemu
    OP

    Lancemu Newbie

    Newcomer
    3
    0
    Aug 12, 2015
    Switzerland
    I have a New 3ds with 8.10 Sysnand, sky card and R4 card.
    I found ReiNand and Pasta CFW can't work on 8.10.
    How did you solve this problem?
     


  2. 20mark

    20mark GBAtemp Regular

    Member
    262
    64
    Mar 25, 2011
    Italy
    Italy
    Update with a game on sky3ds to 9.0-9.2 firm.
     
  3. TriigerHappy

    TriigerHappy Member

    Newcomer
    12
    2
    Mar 12, 2015
    United States
    This won't solve the problem of lacking a browser though.
     
  4. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    The browser isn't an issue, the issue is no carts came with 9.0-9.2
     
  5. 20mark

    20mark GBAtemp Regular

    Member
    262
    64
    Mar 25, 2011
    Italy
    Italy
    Really? Shit. You're out of luck then.
     
  6. Lancemu
    OP

    Lancemu Newbie

    Newcomer
    3
    0
    Aug 12, 2015
    Switzerland
    yes, as you said. I can't update my N3DS to 9.2...
     
  7. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    How about using the emulated host to update fw 9.2 somewhere on this site?
     
  8. laramie

    laramie GBAtemp Fan

    Member
    499
    162
    Dec 15, 2014
    United States
    you mean like the cdn?... that was "taken down"
     
    Zidapi likes this.
  9. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    It is ... too sad :sad:
     
  10. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Trust us when we say between the two of us I can't even count how many hours we have spent brainstorming new ideas to go from 8.1 to 9.2
     
  11. laramie

    laramie GBAtemp Fan

    Member
    499
    162
    Dec 15, 2014
    United States
    And I've got some ideas up my sleeve ;) not saying they'll work, but if i can "release it" then i'll post it, but my methods due somewhat impact copyrights so it's tricky to post here, but rest assured i am trying and i know a i can concur this crap ^_^
     
  12. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,980
    1,781
    Dec 1, 2002
    The browser is a huge issue, you can't use Ninjhax without it.

    OPs best bet is to wait for a cfw to implement loading via oothax (Ocarina of Time 3D)
     
  13. Lancemu
    OP

    Lancemu Newbie

    Newcomer
    3
    0
    Aug 12, 2015
    Switzerland
    why GW can run the emunand on fw 8.1? they have known another way to crack the system?
     
  14. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    because GW is not ninjhax, ninjhax was designed to take over permissions from several places to give userland access with as many permissions as possible, GW go a different route and use CN to trigger a different chain of exploits which don't rely on the browser to gain permissions (similar to their oot exploit)

    so theoretically someone could probably string something together based on GW's method to install the browser or update to 9.2 with the browser, but atm nobody has done so as its easier to just launch your hacks/homebrew from ninjhax rather than rebuilding from the ground up
     
  15. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Browser is not an issue. If for example you could in theory cart update to 9.0-9.2 even without the browser you can install it via gw. On 8.1 it was a rushed firmware that the browser referenced in the firmware is the spyder browser and not skater. Because of this you can't just update the 8.1 browser because it won't recognize the cia.

    To further my point of you install the browser to 8.1 and run it in gw system nand the browser launches and works even though showing -0. Once back to regular system nand it errors out
     
  16. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    There was a Super Smash Bros 4 and Cooking Mama copy who had 9.2 but i don´t own the rom you should search on the iso site
     
  17. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    You're incorrect. No Japanese game came with 9.0-9.2.

    It jumps from 8.1 to 9.4
     
  18. Rioluwott

    Rioluwott GBAtemp Advanced Fan

    Member
    646
    91
    Feb 23, 2014
    Mexico
    oh sorry i thought it was a USA new 3ds
     
  19. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    It's cool. Since Japan was the only ones with n3ds 8.1 everyone already assumes we're talking about jpn firmware
     
  20. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    he meant in regards to using ninjhax.....which it is indeed a big factor, a system with no browser cannot use ninjhax no matter what FW its on

    actually i wonder if staplehax would help iirc that went more the way of GW and didnt use the browser to load the homebrew launcher, but i think staplebutter quit working on it shortly after making a PoC
     
    Zidapi and Ronhero like this.